﻿/* —————————————————————————————— product.tpl —————————————————————————————— */
#primary_block {
}
/* ————— left block ————— */
#primary_block #pb-right-column {
	width:310px;
	float:left;
	padding:0px 0 0 0;
}
/* product img */
#primary_block #image-block {
	width:304px;
	height:304px;
	border-width:1px;
	border-style:solid;
	border-color:#333!important;
	padding:2px;
}
#primary_block #image-block img#bigpic {
	max-height: 304px;
    max-width: 304px;
}
#primary_block #image-block img#bigpic.jqzoom {
	cursor:pointer;
	position:relative;
}
#add_to_cart .exclusive span {
	background:url(../images/plus.png) right 4px no-repeat;
	font-size:11px;
	padding-right:13px;
}
#buy_block .button:hover {
	background-position:0 -24px;
}
#buy_block .button {
	background:url(../images/tail-btn-2.gif) 0 0 repeat-x;
	clear: both;
}
#product #productscategory li .item_img {
	display:block;
	margin-bottom:10px;
}
#product #productscategory li .price_display {
	padding:10px 0 10px 0;
	display:block;
}
#product #productscategory {
	height:180px;
}
/* views block */
#views_block {
	width:306px;
	height:82px;
	margin:10px 0 10px 0;
	position:relative;
}
#view_scroll_left, #view_scroll_right {
	width:10px;
	height:0;
	display:block;
	padding:80px 0 0 0;
	overflow:hidden;
	background:url(../images/arrow_thumbs.gif) 0 0 no-repeat;
	position:absolute;
	top:0;
	visibility:visible;
}
#view_scroll_left {
	left:0;
}
#view_scroll_right {
	background-position:0 -80px;
	right:0;
}
#thumbs_list {
	width:266px;
	height:82px;
	margin:0 0 0 20px;
	overflow:hidden;
}
#thumbs_list ul {
}
#thumbs_list li {
	width:82px;
	height:82px;
	float:left;
	margin:0 10px 0 0;
	cursor:pointer;
	list-style-type:none;
}
#thumbs_list li a {
	display:block;
	border:1px solid #333!important;
}
#thumbs_list li.thumb_last {
	margin:0;
}
#thumbs_list li a img 
{
    width:80px;
    height:80px;
}
span#wrapResetImages {
	display:none;
}
span#wrapResetImages div {
	width:306px;
	margin:0 0 -3px 0;
	padding:17px 0 0 20px;
}
div.zoomdiv {
	z-index:100;
	position:absolute;
	top:0px;
	left:0px;
	width:371px!important;
	height:302px!important;
	background:#ffffff;
	border:1px solid #ddd!important;
	display:none;
	text-align: center;
	overflow: hidden;
}
img.jqzoom {
	cursor:crosshair;
	position:relative;
}
/* ————— right block ————— */
#primary_block #pb-left-column {
	width:348px;    /*width:373px;*/
	float:left;
	padding:0px 0 0 20px;
}
#primary_block #pb-left-column h1 {
	text-transform:none;
	padding-top:0;
	/*margin-top:-5px;*/
	font-size:28px;
	line-height:32px;
	background:none;
	border:none;
	padding-left:0;
	color:#333;
}
#buy_block {
	margin:20px 0 0 0;
	border-width:1px 0 0 0;
	border-style:solid;
}
#buy_block p {
}
/* price */
#buy_block div.price {
	padding:20px 0;
	overflow:hidden;
}
#buy_block span.our_price_display {
	height:27px;
	display:block;
	float:left;
}
#buy_block span#our_price_display {
	display:block;
	float:left;
	padding:0px 0 0 0;
	font-size:20px;
}
#buy_block span.our_price_display_tax {
	display:block;
	float:left;
	padding:6px 0 0 5px;
}
/* quantity */
#buy_block #quantity_wanted_p {
	float:right;
	padding:0 10px 0 0;
}
#buy_block #quantity_wanted_p label 
{
    width:auto;
	float:right;
	padding:4px 7px 0 0;
	text-align:right;
}
#buy_block #quantity_wanted_p #quantity_wanted {
	width:20px;
	height:13px;
	float:right;
	padding:5px;
	text-align:center;
}
/* add to cart */
#buy_block #add_to_cart {
	float:right;
	margin:0;
	padding:0;
}
#buy_block #add_to_cart input {
	display:none;
}
/* minimal quantity (optional) */
#buy_block #minimal_quantity_wanted_p {
	margin:0;
	padding:17px 0;
	border-width:1px 0 0 0;
	border-style:solid;
}
#buy_block #minimal_quantity_wanted_p #minimal_quantity_label {
	margin:0 5px;
}
/* other product options */
#buy_block .other_options {
	border-width:1px 0 0 0;
	border-style:solid;
}
/* taxes & discounts */
#buy_block #other_prices {
	width:50%;
	float:left;
	padding:10px 0 0 0;
}
#buy_block #other_prices, #buy_block #other_prices p, #buy_block #other_prices span {
	font:12px "Arial";
}
#buy_block #other_prices > p {
	width:100%;
	min-height:18px;
	margin:0;
	padding:13px 0 0 0;
}
#buy_block #other_prices > p.online_only {
	color:#333;
	font-weight:bold;
}
#buy_block #other_prices #old_price {
	color:#333;
}
#buy_block #old_price {
	text-decoration:line-through;
}
#buy_block #reduction_percent {
}
#buy_block .pack_price {
}
#buy_block .price-ecotax {
	color:#229922;
}
#buy_block #pQuantityAvailable {
	font-weight:bold;
}
#buy_block #pQuantityAvailable span {
	font-weight:bold;
	color:#333;
}
#buy_block #last_quantities {
	font-weight:bold !important;
	color:#ff0000;
}
#buy_block #product_reference label {
	font-weight:bold;
}
/* attributes */
#buy_block #attributes {
	width:50%;
	float:right;
	padding:10px 0 0 0;
}
#buy_block #attributes p {
	margin:0;
	padding:10px 0 0 0;
	overflow:hidden;
}
#buy_block span.on_sale, #buy_block span.discount {
	height:18px;
	display:block;
	float:right;
	margin:10px 0 0 0;
	padding:3px 7px 0 7px;
	background:#b5d021;
	color:#155185;
}
#buy_block #attributes label {
	float:right;
	padding:3px 7px 0 0;
	text-align:right;
}
#buy_block #attributes select {
	width:108px;
	height:21px;
	float:right;
	padding:1px;
}
/* short description */
#primary_block #short_description_block {
	margin:20px 0 0 0;
	border-width:1px 0 0 0;
	border-style:solid;
}
#primary_block #short_description_content, #primary_block #short_description_content p {
	margin:17px 0 0 0;
	padding:0;
}
/* buttons */
#primary_block .buttons_bottom_block {
	margin:0;
}
#primary_block .buttons_bottom_block a {
}
#primary_block .buttons_bottom_block input#add2cartbtn {
	display:none;
}
/* pack items */
#primary_block .pack_content {
	margin:20px 0 0 0;
	padding:17px 20px;
	border-width:1px;
	border-style:solid;
}
#primary_block .pack_content h3 {
	padding:0;
}
#primary_block .pack_content ul {
}
#primary_block .pack_content ul li {
	padding:10px 0 0 0;
	font-size:10px;
}
#primary_block .pack_content ul li p {
	margin:0;
	padding:0;
}
/* color picker */
#primary_block #color_picker {
	margin:20px 0 0 0;
	padding:0 20px 20px 20px;
	border-width:1px;
	border-style:solid;
}
#primary_block #color_picker h3 {
}
#primary_block #color_picker ul {
	padding:10px 0 0 0;
	overflow:hidden;
}
#primary_block #color_picker ul li {
	display:inline;
	float:left;
	margin:0 7px 0 0;
}
#primary_block #color_picker ul li a {
	width:25px;
	height:25px;
	display:block;
	border:1px solid #777;
	cursor:pointer;
}
#primary_block #color_picker ul li a:hover {
}
#primary_block a#color_all {
	cursor:pointer;
}
/* quantity discount */
div#quantityDiscount {
	margin:20px 0 0 0;
	padding:0 20px 20px 20px;
	border-width:1px;
	border-style:solid;
}
div#quantityDiscount table {
	width:100%;
	margin:20px 0 0 0;
}
div#quantityDiscount th {
	padding:0 0 5px 0;
	border-width:0 0 1px 0;
	border-style:solid;
	font-weight:bold;
	text-align:left !important;
}
div#quantityDiscount td {
	padding:5px 0 0 0;
}

.hidden, .collapsed, .block_hidden_only_for_screen {
    display: none;
}